SugarCRM 7 and 8


SugarCRM 6

  • SuiteCRM version 7.9.x (SugarCRM 6.5 and above)
  • SugarCRM version 6.4 - Extension will run but we recommend that users upgrade to a more recent version for a smoother experience
  • SugarCRM 6.4 version below - Not supported because Sugar is no longer supporting it


Salesforce

  • Salesforce latest version (Winter 2018 version)


Highrise

  • Highrise latest version¬†